package com.njzscloud.common.gen.support;

import lombok.Setter;
import lombok.ToString;
import lombok.experimental.Accessors;

@Setter
@ToString
@Accessors(chain = true)
public class Tpl {
    private String content;
    private String dir;
    private String filename;

    public String getContent() {
        return content == null ? "" : content;
    }

    public String getDir() {
        return dir == null ? "" : dir;
    }

    public String getFilename() {
        return filename == null ? "" : filename;
    }
}
